<!doctype html>
<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		
		<title>ThinkIT - korisnici</title>

		<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/jqc-1.12.4/moment-2.18.1/dt-1.10.18/b-1.5.2/sl-1.2.6/datatables.min.css">
		<link rel="stylesheet" type="text/css" href="css/generator-base.css">
		<link rel="stylesheet" type="text/css" href="css/editor.dataTables.min.css">

		<script type="text/javascript" charset="utf-8" src="https://cdn.datatables.net/v/dt/jqc-1.12.4/moment-2.18.1/dt-1.10.18/b-1.5.2/sl-1.2.6/datatables.min.js"></script>
		<script type="text/javascript" charset="utf-8" src="js/dataTables.editor.min.js"></script>
		<script type="text/javascript" charset="utf-8" src="js/table.korisnici.js"></script>
	</head>
	<body class="dataTables">
		<div class="container">

			<h1>
				ThinkIT <span>korisnici</span>
			</h1>
			
			<table cellpadding="0" cellspacing="0" border="0" class="display" id="korisnici" width="100%">
				<thead>
					<tr>
						<th>Ime</th>
						<th>Prezime</th>
						<th>Adresa</th>
						<th>Grad</th>
						<th>Email</th>
						<th>Korisnicko ime</th>
						<th>Datum kreiranja naloga</th>
						<th>Lozinka</th>
						<th>Profilna slika</th>
					</tr>
				</thead>
			</table>

		</div>
	</body>
</html>
